I have apps that use the jdbc apps that Scott built (JDBCR4).

my driver file (mysql-connector-java-5.1.7-bin.jar) is quite old, and I
want to use a new driver:
(mysql-connector-java-5.1.23-bin.jar)...

my CLASSPATH is : "/QIBM/UserData/Java400/ext/"

I put the new driver in a new place (/QIBM/UserData/Java400/extTEST/)

I then changed my *JOB envvar to the new path.....

but how do I know if it is using the new driver?
I ask because I also changed my *JOB envvar to a invalid path (instead of
extTEST, I used extxxxxx), and it also worked fine.

by worked, the sql query ran fine...

This thread ...

Follow-Ups:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].